OpenVDB 12.1.0

Loading...
Searching...
No Matches
FunctionTraits< SignatureT > Struct Template Reference

Templated function traits which provides compile-time index access to the types of the function signature. More...

## Detailed Description

template<typename SignatureT>
struct openvdb::v12_1::ax::codegen::FunctionTraits< SignatureT >

Templated function traits which provides compile-time index access to the types of the function signature.